<!doctype html>
<html lang="en">

  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <title>CV Sarah Chabert de la Forest Divonne</title>
        <!-- Appel CSS moi -->
    <link rel="stylesheet" type="text/css" href="Bij.css" media="screen"> 
    <!-- Mise en place Favicon -->
    <link rel="apple-touch-icon" sizes="57x57" href="Favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="Favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="Favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="Favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="Favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="Favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="Favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="Favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="Favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="Favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="Favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="Favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="Favicon/favicon-16x16.png">
    <link rel="manifest" href="Favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
  </head>


  <body>

    <!-- Paragraphe barre de navigation -->
    <nav class="navbar navbar-expand-lg navbar-light" style="background-color:#000000">
        <div class="container">
            <div class="row flex-center">
                <a class="navbar-brand text-white">Sarah Chabert de la Forest Divonne</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link active text-white" href="index.html">Présentation/accueil<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Informatique.html">CV Informatique<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Projets.html">Projets<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Veille-tech.html">Veille technologique<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>                
                        <a class="nav-link active text-white" href="Contact.html">Contacts<span class="sr-only">(current)</span></a>
                    </div>
                </div>
            </div>
        </div>
    </nav>
    <br><br><br>


    <!-- Paragraphe titre + photo -->
        <div class="container text-center mt-4" style="color:#FFFFFF">
                <h1><i><FONT size="12px">Bijouterie Joaillerie</FONT></i></h1>
        </div>
    </div><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>


    <!-- Paragraphe experiences -->
    <img  class="transition" src="Essai trans 6.png" alt="Transition classe"/>
    <div class="text-white c1" style="background-color:#000000"/>
            <h2 class="text-center">Experiences en bijouterie ou gemmologie</h2>
            <h4>Emplois</h4>
            <div class="row">
                <div class="col-md-2">
                    <img class="w-25 ml-5 mt-2 mb-2" src="Bij/FG-logo2.jpg"><br>
                    <img class="w-25 ml-5 mt-2 mb-2" src="Bij/Gemfrance-logo2.jpg"><br>
                    <img class="w-25 ml-5 mt-2 mb-2" src="Bij/Logo-GF.png">
                </div>
                <div class="col-md-9">
                    <p>FG Manufacture (du 14 septembre 2015 au 3 août 2018). Bijouterie. Sous-traitance pour Dior et Van Cleef et Arpels. J’ai principalement travaillé sur la série Vintage Alhambra.</p>
                    <p class="pt-3">Gemfrance (septembre 2018). Gemologie. Soutien à de la classification de pierrres.</p>
                    <p class="pt-2">Gay Frères (octobre 2018 à 3 mai 2020). Bijouterie. Sous-traitance pour Van Cleef et Dior. J’ai principalement travaillé sur la série Frivole.</p>
                </div>
            </div>
            <br>
            <h4>Stages</h4>
                <div class="row">
                    <div class="col-md-2">
                        <a href="https://nosjean.fr" target="_blank">
                            <img class="w-25 ml-5 mt-2 mb-2" src="Bij/Nosjean-logo.jpg"><br>
                        </a>
                        <a href="https://diamlover.com" target="_blank">
                        <img class="w-25 ml-5 mt-2 mb-2" src="Bij/Diamlover-logo.jpg">
                        </a>
                        <a href="http://www.aurele-creations.com/index.php?lang=fr" target="_blank">
                        <img class="w-25 ml-5 mt-2 mb-2" src="Bij/Aurelie-logo.jpg">
                        </a>
                        <img class="w-25 ml-5 mt-2 mb-1" src="Bij/Adamantin-logo.jpg">
                        <img class="w-25 ml-5 mt-1 mb-2" src="Bij/Coindre-logo.jpg">
                    </div>
                    <div class="col-md-10">
                        <p>Sylvain Nosjean (du 24 février au 14 mars 2015). <i><small>Site accessible en cliquant sur le logo</small></i></p>
                        <p>Mr Aronin (DIAMLOVER) (du 2 au 27 Juin 2014 puis du 17 au 28 novembre). Gemmologie. <i><small>Site accessible en cliquant sur le logo</small></i></p>
                        <p>Aurélie Avenard (Aurèle création) (du 1er  au 19 décembre 2014). <i><small>Site accessible en cliquant sur le logo</small></i></p>
                        <p>Adamantin (l’Or de Vaise), puis Bosle (du 8 au 26 avril 2013).</p>
                        <p>Coindre-Steiner (du 11 février au 1er mars 2013).</p>
                    </div>
                </div>
        </div>
    </div>


    <!-- Paragraphe Diplômes -->
        <div class="text-white c1" style="background-color:#000000"/>
            <h2 class="text-center">Diplômes</h2>
            <p>BMA bijouterie/ joaillerie avec félicitations en 2015.</p>
            <p>CAP bijouterie/ joaillerie en 2013.</p>
            <p>Baccalauréat littéraire option art en 2012.</p>
        </div>


    <!-- Paragraphe compétences -->
    <div class="text-white c1" style="background-color:#000000"/>
        <h2 class="text-center pb-3">Compétences</h2>
            <div class="row">
                <div class="col-md-4">
                    <p>Maitrise des lasers</p>
                    <p>Contrôle d’un bijou fini</p>
                    <p>Reprise de fonte</p>
                    <p>Montage/assemblage d’un bijou</p>
                    <p>Fabrication (bijou entier ou partie)</p>
                    <p>Notions de CAO</p>
                </div>
                <div class="col-md-8">
                    <div class="progress mb-4">
                        <div class="progress-bar color" role="progressbar" style="width: 90%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">
                        </div>
                    </div>
                    <div class="progress mb-4">
                        <div class="progress-bar color" role="progressbar" style="width: 90%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">
                        </div>
                    </div>
                    <div class="progress mb-4">
                        <div class="progress-bar color" role="progressbar" style="width: 100%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100">
                        </div>
                    </div>
                    <div class="progress mb-4">
                        <div class="progress-bar color" role="progressbar" style="width: 75%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100">
                        </div>
                    </div>
                    <div class="progress mb-4">
                        <div class="progress-bar color" role="progressbar" style="width: 75%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">
                        </div>
                    </div>
                    <div class="progress mb-4">
                        <div class="progress-bar color" role="progressbar" style="width: 10%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100">
                        </div>
                    </div>
                </div>
            </div>
    </div>


    <!-- CAROUSEL -->
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner center">
            <div class="carousel-item active">
              <img src="Bij/Cartier1-2.jpg" class="d-block w-40 imagecar" alt="Bracelet clou">
            </div>
            <div class="carousel-item">
                <img src="Bij/Dior1-2.jpg" class="d-block w-40 imagecar" alt="Bracelet rose des vents">
            </div>
            <div class="carousel-item">
                <img src="Bij/Dior2-2.jpg" class="d-block w-40 imagecar" alt="Pendentif coeur">
            </div>
            <div class="carousel-item">
                <img src="Bij/VCA1-2.jpg" class="d-block w-40 imagecar" alt="Boucles d'oreilles Malachite">
            </div>
            <div class="carousel-item">
                <img src="Bij/VCA2-3.jpg" class="d-block w-40 imagecar" alt="Frabrication bague 1">
            </div>
            <div class="carousel-item">
                <img src="Bij/VCA3-2.jpg" class="d-block w-40 imagecar" alt="Fabrication Bague 2">
            </div>
            <div class="carousel-item">
                <img src="Bij/VCA4-2.jpg" class="d-block w-40 imagecar" alt="Collier vintage">
            </div>
            <div class="carousel-item">
                <img src="Bij/VCA5-2.jpg" class="d-block w-40 imagecar" alt="Pendentif vintage">
            </div>
            <div class="carousel-item">
                <img src="Bij/VCA6-2.jpg" class="d-block w-40 imagecar" alt="Sautoir vintage">
            </div>
            <div class="carousel-item">
                <img src="Bij/VCA7-2.jpg" class="d-block w-40 imagecar" alt="Bracelet Signature">
            </div>
            <div class="carousel-item">
                <img src="Bij/AlliancesMT2-2.jpg" class="d-block w-40 imagecar" alt="Alliances M et T">
            </div>
            <div class="carousel-item">
                <img src="Bij/BraceletAlice2-2.jpg" class="d-block w-40 imagecar" alt="Bracelet Amie">
            </div>
            <div class="carousel-item">
                <img src="Bij/Coussin2.jpg" class="d-block w-40 imagecar" alt="Coussin">
            </div>
        </div>
        <a class="carousel-control-prev noir" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next noir" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>


        <!-- Paragraphe Téléchargement de CV PDF et contact -->
        <section id="Bouton de téléchargement et contact" style="background-color: #000000;">
            <div class="text-center p-5" style="background-color:#000000">
                <a href="CV Sarah Chabert Bijouterie 2020.pdf"><button class="bn632-hover bn19"> Télécharger mon CV en Bijouterie </button></a>
            </div>
            <hr style="height: 2px; background-color: #adfce9; width: 50%; border: none;">
            <div class="row flex-center text-white text-center pb-5">
                <div class="col-md-2">
                    <img class="logo" src="Favicon/logoSCdlFD.png"> 
                </div>
                <div class="col-md-2 pt-3">
                    <img class="icone" src="Cont/logomail3.png"><br>
                    <p>sarah.chabert.forest@gmail.com</p>
                </div>
                <div class="col-md-2 pt-3">
                    <img class="icone" src="Cont/Logotel4.png"><br>
                    <p>06 30 93 30 07</p>
                </div>
                <div class="col-md-2 pt-3">
                    <img class="icone" src="Cont/logolink.png">
                    <a class="nav-link active text-white" href="https://www.linkedin.com/in/sarah-chabert-81027198" target="_blank">Profil Linkedin</a>
                </div>
                <div class="col-md-2 pt-3">
                    <img class="icone" src="Cont/logohome5.png">
                    <p>Villeurbanne (Lyon)</p>
                </div>      
            </div>
        </section>


    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

    <!-- Option 2: jQuery, Popper.js, and Bootstrap JS
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    -->
  </body>
</html>